
@import url(https://fonts.googleapis.com/css?family=Open+Sans);
@import url(menu.css);
@import url(banner.css);
@import url(blog.css);
@import url(info.css);

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
    font-family: 'Open Sans', sans-serif;
  }

header {
	width: 100%;
	height: 50px;
	background: #333;
	color: #fff;

	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}

.contenedor {
	width: 98%;
	margin: 0 auto;
	height: auto;
} 

#banner .contenedor {
	width: 100%;
	height: auto;
	font-size: 15px;
	padding-bottom: 15px;
	background: rgba(51, 51, 51, 0.8);
}

h1 {
	float: left;
	margin-left: 15px;
	margin-top: 2px;
}

h2 {
	font-size: 25px;
}

h3 {
	margin-top: 2px;
}

header .contenedor {
	display: table;
}

section {
	width: 100%;
	margin-bottom: 25px;
}

#bienvenidos {
	text-align: center;
}

#text-trailer {
	font-size: 20px;
    margin-bottom: 10px;
}

video {
	width: 100%;
	max-width: 640px;
	margin-bottom: 15px;
}

footer .contenedor {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding-bottom: 25px;
}

.copy {
	font-size: 20px;
}

.sociales {
	width: 100%;
	text-align: center;
	font-size: 28px;
}

.sociales a {
	color: #333;
}

@media screen and (min-width: 1024px) {
	
    .sociales {
    	width: auto;
    }

    footer .contenedor {
    	justify-content: space-between;
    }
}

@media screen and (min-width: 1024px) {
    .contenedor {
    	width: 80%;
    }
    #banner .contenedor {
    	width: 80%;
    }

    #bienvenidos .contenedor p {
	font-size: 20px;
}
}
